Subject: [Mathmesh] New MathMesh Web Site

From: Phillip Hallam-Baker <[email-masked]>
Date: Wed, 13 Nov 2019 23:00:42 -0500

I redid the MathMesh project site. It now has a proper TLS certificate and
the content now matches the specs. There are still some rough edges as the
current focus is still getting the initial cut of the specifications and
code:

https://mathmesh.com/

For those of you with long flights with insufficient in-flight
entertainment. I am hoping that the following directory will provide access
to a downloadable copy of the Mesh introductory videos. These are available
in 4K, HD and compact resolution.

https://mathmesh.com/IETF/

Please note that the server is not exactly well equipped to handle volume
traffic.I was going to move the server but didn't get round to it.

---

From: Michael Richardson <[email-masked]>
Date: Thu, 14 Nov 2019 14:10:29 +0800

On 2019-11-14 12:00 p.m., Phillip Hallam-Baker wrote:
> I redid the MathMesh project site. It now has a proper TLS certificate
> and the content now matches the specs. There are still some rough
> edges as the current focus is still getting the initial cut of the
> specifications and code:
>
> https://mathmesh.com/  
>
> entertainment. I am hoping that the following directory will provide
> access to a downloadable copy of the Mesh introductory videos. These
> are available in 4K, HD and compact resolution.
>
The three resolutions seem to point to the same file?